/* CSS Document slideshows*/

.layout-slideshow {
	position:relative
}
.layout-slideshow:after {
	display:table;
	content:"";
	*zoom:1;
	clear:both
}
.layout-slideshow ul {
	list-style:none !important;
	margin:0;
	padding:0
}

.layout-slideshow .sprocket-features-content {
	position:absolute;
	top:0px;
	left:0px;
	width:50%
}
.layout-slideshow .sprocket-features-title {
	font-size:2em;
	line-height:1.3em;
	margin:0
	0 15px 0;
	padding:10px;
	display:inline-block
}
.layout-slideshow .sprocket-features-desc {
	font-size:1.1em;
	line-height:1.3em;
	margin:0;
	padding:10px;
	display:inline-block
}

.layout-slideshow .sprocket-features-arrows .arrow {
	position:absolute;
	display:block;
	width:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	border-radius:1em;
	opacity:0.5;
	cursor:pointer;
	z-index:10;
	text-align:center;
	font-size:2.2em
}
.layout-slideshow .sprocket-features-arrows .prev {
	left:10px
}
.layout-slideshow .sprocket-features-arrows .next {
	right:10px
}
.layout-slideshow .sprocket-features-arrows .arrow:hover {
	opacity:1
}
.arrows-onhover .sprocket-features-arrows .arrow {
	opacity:0
}
.sprocket-features.arrows-onhover:hover .sprocket-features-arrows .arrow {
	opacity:1
}
.layout-slideshow .sprocket-features-pagination {
	position:absolute;
	left:50px;
	bottom:15px;
	z-index:10
}
.layout-slideshow .sprocket-features-pagination li {
	display:inline-block;
	padding:4px;
	opacity:0.4;
	border-radius:1em;
	cursor:pointer
}
.layout-slideshow .sprocket-features-pagination li.active {
	opacity:1
}
.layout-slideshow .sprocket-features-pagination li span {
	display:none;
	font-size:0.85em;
	line-height:1em
}
.layout-slideshow .sprocket-features-pagination-hidden {
	display:none
}

.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {
	background:rgba(0,0,0,0.5);
	color:#fff
}
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {
	-webkit-transition:opacity 0.2s ease-in;
	-moz-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in
}


.layout-showcase {
	position:relative
}
.layout-showcase:after {
	display:table;
	content:"";
	*zoom:1;
	clear:both	
}
.layout-showcase ul {
	list-style:none !important;
	margin:0;
	padding:0
}
.pagination-active {
	margin-bottom:35px
}
.layout-showcase .sprocket-features-list {
	position:relative;
	overflow:hidden;
	padding:0 !important
}
.layout-showcase .sprocket-features-list li {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	width:100%;
	height:100%;
	display:none
}
.layout-showcase .sprocket-features-list li.active {
	position:static;
	height:auto;
	opacity:1;
	display:block
}
.arrows-active .sprocket-features-list {
	margin-left:50px;
	margin-right:50px
}

.layout-showcase .sprocket-features-arrows .arrow {
	position:absolute;
	display:block;
	width:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	border-radius:1em;
	opacity:0.5;
	cursor:pointer;
	z-index:10;
	text-align:center;
	font-size:2.2em
}
.layout-showcase .sprocket-features-arrows .arrow:hover {
	opacity:1
}
.layout-showcase .sprocket-features-arrows .prev {
	left:10px
}
.layout-showcase .sprocket-features-arrows .next {
	right:10px
}
.arrows-onhover .sprocket-features-arrows .arrow {
	opacity:0
}
.sprocket-features.arrows-onhover:hover .sprocket-features-arrows .arrow {
	opacity:1
}
.layout-showcase .sprocket-features-pagination {
	position:absolute;
	left:50px;
	bottom:15px;
	z-index:10;
	padding:0 !important
}
.layout-showcase .sprocket-features-pagination-hidden {
	display:none
}
.layout-showcase .sprocket-features-pagination li {
	display:inline-block;
	padding:4px;
	opacity:0.4;
	border-radius:1em;
	cursor:pointer
}
.layout-showcase .sprocket-features-pagination li.active {
	opacity:1
}
.layout-showcase .sprocket-features-pagination li span {
	display:none;
	font-size:0.85em;
	line-height:1em
}
.pagination-active .sprocket-features-pagination {
	bottom:-30px
}

.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {
	-webkit-transition:opacity 0.2s ease-in;
	-moz-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in
}
.sprocket-padding {
	line-height:1.5
}

.sprocket-features li {
	line-height:8px
}
.sprocket-features-desc .readon {
	text-transform:lowercase;
	margin:20px 10px 0 0
}

.layout-slideshow .sprocket-features-arrows .arrow:hover {
	background-color:rgba(255, 255, 255, 0.9);
	color:#202020
}
.layout-slideshow .sprocket-features-arrows .prev {
	left:370px
}
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {
	-webkit-transition:background-color .3s ease-in-out;
	-moz-transition:background-color .3s ease-in-out;
	transition:background-color .3s ease-in-out
}
.layout-slideshow .sprocket-features-title,
.layout-slideshow .sprocket-features-desc {
	background:transparent;
	color:#303030
}
.layout-slideshow .sprocket-features-desc span {
	display:block
}
.layout-slideshow .sprocket-features-title {
	color:#303030;
	font-size:30px;
	line-height:1.1
}

.layout-slideshow .sprocket-features-desc {
	padding:15px 15px 10px;
	font-size:13px;
	line-height:1.6em
}
.layout-slideshow .sprocket-features-title {
	font-size:30px;
	margin:0
}
.layout-slideshow .sprocket-features-pagination {
	left:0;
	bottom:8px;
	padding:5px 20px 0
}
.layout-slideshow .sprocket-features-pagination {
	right:0;
	text-align:right
}

.layout-slideshow .sprocket-features-pagination li:hover {
	background-position:0 -30px
}
.layout-slideshow .sprocket-features-pagination li.active {
	background-position:0 -45px
}
.layout-slideshow .sprocket-features-pagination li {
	background-position:0 -15px
}

.layout-slideshow .sprocket-features-content {
	background:none repeat scroll 0 0 rgba(200, 200, 200, 0.1)!important;
	padding:30px 0 30px 30px;
	width:250px
}